<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <button type="button" onclick="replacePage()">replac page</button>
    <button type="button" onclick="hrefPage()">loaction.href</button>
    <script>
    // sử dụng loaction reload lại trang
    function refeshPage(){

        window.location.reload();
    }
    // sử dụng replace để ghi đè lên trang
    function replacePage(){
        window.location.replace('https://google.com')
    }   
    function hrefPage(){
        window.location.href = "https:facebook.com";
    }
    </script>
</body>
</html>